package shapesrun;

import shapes.Circle;
import shapes.Rectangle;
import shapes.Shape;

public class ShapeRun {

	public static void main(String[] args) {
		Shape s1 = new Circle("circle1", 4);
		System.out.println(s1);
		
		s1 = new Rectangle("ractangle", 3, 4);
		System.out.println(s1);
	}

}
